Subject: [bug#31036] [PATCH] gnu: Add Emacs dumb-jump

From: Oleg Pykhalov <[email-masked]>
Date: Sat, 05 May 2018 21:42:57 +0300

Hello Arun,

Arun Isaac <[email-masked]> writes:

> I have pushed both packages emacs-noflet and emacs-dumb-jump.

Apologies for not finding this bug report before.  We have duplicates of
‘emacs-dumb-jump’ in Guix package collection, because I've pushed 88
Emacs related patches 3 days ago including ‘emacs-dumb-jump’.

I probably should remove my ‘emacs-dumb-jump’.  Is it OK for you?

[…]

Oleg.